- File
  - New
- Edit
  - Undo
  - Redo
  - Cut
  - Copy
  - Paste
  - Merge
  - Un-Merge
  - Find
  - Cell
    - Set Reference
  - Row
    - Add Row
    - Add Multi-Rows
    - Delete Row(s)
    - Insert Row Before
    - Insert Row After
    - Show All
    - Toggle Hide Row
  - Column
    - Add Column
    - Add Multi-Columns
    - Delete Column(s)
    - Insert Column Before
    - Insert Column After
    - Fill Down
    - Fill Up
    - Show All
    - Toggle Hide Column
  - Sheet
    - Add Spreadsheet
    - Delete Spreadsheet
    - Refresh Calculations
    - Title
    - Toggle Edit & ReadOnly
  - Get Cell Range
  - Wrap Cell Range
    - SUM()
    - CEILING()
    - COUNT()
    - MAX()
    - MIN()
- View
  - Pretty Source
  - Compact Source
  - As XML
  - As JSON
  - Function Reference
    - Math & Standard
      - ABS()
      - AVG(), AVERAGE()
      - CEILING()
      - COUNT()
      - DAYSFROM()
      - DOLLAR()
      - FALSE()
      - FIXED()
      - FLOOR()
      - FN()
      - INT()
      - MAX()
      - MIN()
      - N()
      - NOW()
      - PI()
      - POWER(x, y)
      - RAND(), RND()
      - ROUND()
      - SUM()
      - TODAY()
      - TRUE()
      - VALUE()
    - Chart
      - BARCHART()
      - HBARCHART()
      - LINECHART()
      - PIECHART()
    - Inputs
      - DROPDOWN()
      - RADIO()
      - CHECKBOX()
    - Finance
      - COMINGSOON()
    - Advanced Math
      - COMINGSOON()
  - Toggle Full Screen
- Format
  - Percent
  - Number
  - Date
  - Time
  - Currency
  - Remove Format
- Style
  - Bold
  - Italics
  - Underline
  - Strike Through
  - Left
  - Center
  - Right
  - Uppercase
  - Capitalize
  - Lowercase
  - Top
  - Middle
  - Bottom
  - Font Size +
  - Font Size -
  - Wrap